<?php
$z[0]=Array("field","罗布淖尔羊,罗布淖尔羊介绍,尉犁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","罗布淖尔羊“穿的是羊绒衫，走的是黄金路，喝的是矿泉水，吃的是中草药，拉的是六味地黄丸”说的就是新疆羊。尉犁县罗布淖尔羊肉又是新疆羊肉中的上品。尉犁县境内生长着大片甘草、罗布麻和麻黄草，成为罗布淖尔羊的主要饲草，所以罗布淖尔羊肉鲜嫩味美，无膻",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","罗布淖尔羊_尉犁县特产罗布淖尔羊",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　罗布淖尔羊\n</p><p>　　“穿的是，走的是黄金路，喝的是，吃的是中草药，拉的是六味地黄丸”说的就是羊。罗布淖尔羊肉又是新疆羊肉中的上品。尉犁县境内生长着大片甘草、和麻，成为罗布淖尔羊的主要饲草，所以罗布淖尔羊肉鲜嫩味美，无膻气，营养价值可与塔里木鹿肉相媲美。用红柳枝穿羊肉串，只撒盐烤出的罗布淖尔戈壁滩，是巴州的名。",554,905);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I29C6450-1O48.gif",907,992);
$z[7][4]['name']="litpic";

?>